/* Import Fonts and Browser Compatability */
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;700&family=VT323&display=swap');
html {font-size:1.2em;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}

/*
    Style Rules for Navigation Bar

    - Uses an unordered list to display P.O.I
    - Horizontal Rule is used for simple styling
    - Listed items are displayed inline to enforce no line-breaks
    - Hyperlinks in the Navbar will not have underlines, as they are redundant.
*/

nav {
    font-family:        'VT323', monospace;
    font-size:          150%;
}
hr {
    border:             0.07em solid #000;
    border-radius:      1px;
    margin:             -1px;
    margin-top:         1px;
}
#nav {
    list-style:         none;
    margin:             0;
    padding:            0;
}
li {
    display:            inline;
}
a {
    text-decoration:    none;
}


/*
    Style Rules for Text Elements

    - Still figuring out how I want to layout text on my webpages
*/

/* #data {
    margin-left:        +1.00%;
    margin-top:         -0.75%;
} */

#data{
    margin:             -0.75% 5% auto 5%;
    text-align:         center;
}
h1,p {
    font-family:  	'Baloo 2', cursive;   
}
h1 {
    font-weight: 400;
    margin-bottom: -0.25em;
}
